.sectionBgColor{
    position: relative; 
    background: red; 
    z-index: 0;
}
.mainDiv{
    height: 100vh;
    margin-top: 0px;
    transition: all 0.4s ease;
    
}
.tab-C{
    flex: 0;
    transition: all 0.4s ease;
}
h1.tab-b{
    transition: all 0.4s ease;
    font-size: 60px;
    font-weight: bold;
    color: #e2e2e280;
    flex: 0;
    cursor: pointer;
    padding: 0;
}
.tab-C.active h1.tab-b{
    color: #ffffff;
    transition: all 0.4s ease;
}
.tab-C small{font-size: 16px; color: #fff; text-transform: uppercase;transition: all 0.4s ease;}
.tab-C::before{
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        left: 0;
        top:0;
        z-index: -1;
        transition: all 0.4s ease;
        background-size:cover;
        background-repeat: no-repeat;
        mix-blend-mode: darken;
        opacity: 0;
    }
    .tab-C:nth-child(1).active::before{background-image: url(../img/f1.jpg); opacity: 1;transition: all 0.4s ease;}
    .tab-C:nth-child(2).active::before{background-image: url(../img/f2.jpg); opacity: 1;transition: all 0.4s ease;}
    .tab-C:nth-child(3).active::before{background-image: url(../img/f3.jpeg); opacity: 1;transition: all 0.4s ease;}
    .tab-C:nth-child(4).active::before{background-image: url(../img/f5.jpg); opacity: 1;transition: all 0.4s ease;}
   